/*
Theme Name: Astra Child
Theme URI: https://es.wordpress.org/themes/astra/
Description: Astra Child Theme
Author: Caprica Spin Off
Author URI: https://capricaspinoff.com
Template: astra
Version: 1.0.0
*/
/* Vital lab*/

footer .wp-block-button.is-style-outline > .wp-block-button__link.wp-element-button:not(.has-background){
	color:#fff !important;
	border-color:#fff !important;
	text-transform:none !important;
	font-size: 16px !important;
}

footer .wp-block-button.is-style-outline > .wp-block-button__link.wp-element-button:not(.has-background):hover{
	color:#000 !important;
		background-color:#fff !important;
}


.elementor-row  .equal-height {
	align-items: stretch;
  display: flex;
  flex-direction: column;
  height: 100%;}


h6, .entry-content h6 {

  text-transform: none;
}